/* Class = "KTTranscriptPanel"; title = "Publication Transcript"; ObjectID = "5"; */
"Publication Transcript" = "发布进程抄本";

/* Class = "NSToolbarItem"; label = "Send to Karelia…"; ObjectID = "44"; */
"Send to Karelia…" = "发送到 Karelia…";
/* Class = "NSToolbarItem"; label = "Clear Display"; ObjectID = "45"; */
"Clear Display" = "清除显示";
/* Class = "NSTextFieldCell"; title = "Loading Transcript…"; ObjectID = "59"; */
"Loading Transcript…" = "正在载入抄本…";